.axsShortcutPanelTrigger{
    position: fixed;
    right: 15px;
    bottom: 15px;
}
.axsShortcutPanel > .modal-content {
    padding: 0;
    max-height: 40vh;
    overflow-y: auto;
}
.axsShortcutPanel #commandList {
    margin: 0 !important;
    border: none;
}

.axsShortcutPanel #commandList li {
    cursor: pointer;
 }

.axsShortcutPanel #commandList li.selected {
   background-color: #691c32;
   color: white;
}